Подпишитесь на нашу ежедневную рассылку с новыми материалами

Гаджеты


Google не планирует устранять критическую уязвимость в Android 4.3 и более старых версиях. Об этом пишет ресурс Engadget.

Фото mobilegeeks.com
Фото mobilegeeks.com

Том Бердсли, аналитик Rapid7, обнаружил критическую уязвимость в компоненте WebView, который является одной из важных составляющих операционной системы от Google. Благодаря нескольким багам хакеры могут легко получить доступ к смартфонам под управлением Android 4.3 или более ранней версии. Android 5.0 и 4.4 не подвержены данной уязвимости, однако, старые версии ОС от Google установлены на 60% всех Android-гаджетов. Согласно данным компании, 939 000 000 устройств находятся под управлением Android 4.3 или более ранних версий.

Ранее компания выпускала патчи, закрывающие различные дыры в безопасности Android Jelly Bean и более ранних ОС, но, теперь Google не планирует выпускать обновления самостоятельно, тем самым переложив ответственность на производителей смартфонов.

Безопасность под угрозой: хакер смог воссоздать отпечаток пальца по обычной фотографии >>
Нужные услуги в нужный момент
{banner_819}{banner_825}
-50%
-20%
-10%
-20%
-40%